Wattbike Hub App device compatibility

The Wattbike Hub app is compatible with many devices, for a full list of compatibility, please see below: 

IOS

Devices iPhone or iPad
Min. OS iOS 11
Min. recommended devices iPhone 6S and above, iPad 4 and above, iPad Mini 2 and above 


ANDROID
 

Min. OS Lollipop 5.1+
Recommended OS Marshmallow 6 +

 

TESTED ANDROID DEVICES

There are a huge number of Android devices on the market - we have a list of devices we use internally for testing or are popular with our users which can be found here

Was this article helpful?
0 out of 1 found this helpful
Have more questions? Submit a request

Comments

0 comments

Article is closed for comments.